A:active {
	COLOR: #c21c22
}
A:link {
	COLOR: #c21c22
}
A:visited {
	COLOR: #c21c22
}
A:hover {
	COLOR: #c21c22
}
.text2 {
	COLOR: #c21c22
}
A.text2:active {
	COLOR: #c21c22
}
A.text2:hover {
	COLOR: #c21c22
}
A.text2:link {
	COLOR: #c21c22
}
A.text2:visited {
	COLOR: #c21c22
}
.thumbnail {
	BACKGROUND-COLOR: #c21c22;
	COLOR: #ffffff
}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected A {
	COLOR: #c21c22;
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-disabled A {
	COLOR: #c21c22;
	CURSOR: text
}
.ui-tabs .ui-tabs-nav LI.ui-state-processing A {
	COLOR: #c21c22;
	CURSOR: text
}
#personalmenu A:hover {
	COLOR: #c21c22
}
#businessmenu A:hover {
	COLOR: #c21c22
}
#wealthmanagementmenu A:hover {
	COLOR: #c21c22
}
#secureonlinebanking {
	BACKGROUND-IMAGE: url(secureonlinebanking.gif)
}
#applyonline {
	BACKGROUND-IMAGE: url(applyonline.gif)
}
